Bug 236275 - dns/py-idna: Update to 2.8
Summary: dns/py-idna: Update to 2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL: https://github.com/kjd/idna/blob/mast...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-03-05 16:55 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-03-11 18:11 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
py-idna patch (1.04 KB, patch)
2019-03-06 01:57 UTC, Kubilay Kocak
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-03-05 16:55:14 UTC
Update to 2.8

Changes:        https://github.com/kjd/idna/blob/master/HISTORY.rst
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-03-06 01:56:38 UTC
Thanks Sunpoet

Approved if it passes QA (make test in particular). Check dependents too.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-03-06 01:57:26 UTC
Created attachment 202638 [details]
py-idna patch
Comment 3 commit-hook freebsd_committer 2019-03-11 18:08:45 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Mar 11 18:08:10 UTC 2019
New revision: 495382
URL: https://svnweb.freebsd.org/changeset/ports/495382

Log:
  Update to 2.8

  Changes:	https://github.com/kjd/idna/blob/master/HISTORY.rst
  PR:		236275
  Submitted by:	sunpoet (myself)
  Approved by:	koobs (maintainer)

Changes:
  head/dns/py-idna/Makefile
  head/dns/py-idna/distinfo
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-03-11 18:11:14 UTC
Committed. Thanks!